import React from 'react';

import List from '@/modules/adServers/List/components/List';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <List />
    </Layout>
  );
}
